package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenedictionaryPK;
import com.qsoft.rs.sincoar.dto.TgenedictionaryPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenedictionaryPKMapper {

    TgenedictionaryPKMapper INSTANCE = Mappers.getMapper(TgenedictionaryPKMapper.class);

    TgenedictionaryPK getEntidad(TgenedictionaryPKDTO tgenedictionaryPK);

    TgenedictionaryPKDTO getDto(TgenedictionaryPK tgenedictionaryPK);

}